'#edges': 64
'#faces': 22786
'#norms': 13011
'#parts': 1
'#points': 36
'#sharp': 28
'#surfs': 26
'#verts': 11391
bbox: [-0.0007803589313159549, -2.000780358931303, -0.0007803589313031814, 55.0007803589313,
  73.00078035893131, 2.000780358931303, 55.00156071786262, 75.00156071786262, 2.0015607178626063]
curves: [Line, Circle, Line, Circle, Line, Circle, Line, Line, Line, Circle, Line,
  Circle, Line, Circle, Line, Circle, Line, Line, Line, Circle, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Circle, Circle, Line, Circle,
  Line, Circle, Line, Line, Line, Line, Line, Line, Line, Line, Circle, Circle, Circle,
  Circle, Line, Circle, Circle, Circle, Circle, Circle, Line, Circle, Circle, Circle]
diag: 93.02909242179702
gaus_curv: 2152.0252094381676
max_length: 0.0009302909242179702
mean_curv: -43.08661901467988
model: /beegfs/work/panozzo/onshape/datasets/abc/0097/step/00976577/00976577_ae4111777330a34273e04983_step_001.step
surface: 4.723494322950662e-15
surfs: [Cylinder, Plane, Cylinder, Cylinder, Plane, Cylinder, Plane, Plane, Plane,
  Plane, Plane, Cylinder, Sphere, Cylinder, Cylinder, Sphere, Sphere, Cylinder, Cylinder,
  Cylinder, Cylinder, Sphere, Cylinder, Plane, Plane, Plane]
tolerance: 9.302909242179701e-06
volume: 1.848828930187926e-13
